Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 11:06:32 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation layla                    Hello ! I have contacted you several times regarding my order 9627902688 and the missing product. I wanna know when will I receive my blanket ! I need it and I paid for it... Waiting since January 11th... Enough is enough !!! My patience is having a limit !           02:46 PM, 01st Feb                   Osam                   Hi My Name is Osam. I will be happy to help you            02:48 PM, 01st Feb                     layla                    Hi Osam           02:48 PM, 01st Feb                     layla                    As I explained I ordered 3 products on Jan 11th           02:48 PM, 01st Feb                     layla                    Received only 2 of them...           02:49 PM, 01st Feb                     layla                    Still waiting for the second blanket, received only one till now           02:49 PM, 01st Feb                   Osam                   Please know that as per the data showing to us, we can see that you have collected your order on  1/18/21 7:54 PM           02:49 PM, 01st Feb                     layla                    It was a partial delivery           02:49 PM, 01st Feb                     layla                    only 2 products           02:50 PM, 01st Feb                     layla                    And I have ordered 3 products           02:50 PM, 01st Feb                     layla                    still waiting for the second blanket           02:50 PM, 01st Feb                     layla                    and the product is still available on your website so why I still didn’t received it ???           02:51 PM, 01st Feb                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you           02:52 PM, 01st Feb                     layla                    In the a           02:52 PM, 01st Feb                   Osam                   Is there anything else I can help you with?           02:52 PM, 01st Feb                     layla                    in the attached document you can see the confirmation from one of your colleagues that the product will be shipped           02:52 PM, 01st Feb                     layla                    No I am not accepting your answer ! Everytime I am writing you are saying to me that you will get back to me           02:53 PM, 01st Feb                     layla                    When ???           02:53 PM, 01st Feb                     layla                    i will not wait eternally           02:53 PM, 01st Feb                     layla                    I paid the product so I want my product !!!           02:54 PM, 01st Feb                   Osam                   Please allow us some more time so we can further assist you           02:54 PM, 01st Feb                   Osam                   Please accept our sincere apologies for the inconvenience caused to you           02:54 PM, 01st Feb                     layla                    i ordered the products on Jan 11th           02:54 PM, 01st Feb                     layla                    I paid !!!           02:54 PM, 01st Feb                     layla                    So I want my product           02:54 PM, 01st Feb                     layla                    why to wait all of this ???           02:54 PM, 01st Feb                     layla                    to wait for what ???           02:55 PM, 01st Feb                     layla                    i don’t understand what’s the problem           02:55 PM, 01st Feb                     layla                    I ordered, I paid so where is the product ???           02:55 PM, 01st Feb                     layla                    not so difficult to ship it !!!           02:55 PM, 01st Feb                     layla                    And to receive it very fast, Dubai is small so the shipment is not taking time           02:56 PM, 01st Feb                   Osam                   We totally understand your concern and how frustrating it can be for you.           02:56 PM, 01st Feb                   Osam                   Please accept our sincere apologies for the inconvenience caused to you           02:56 PM, 01st Feb                     layla                    I want an answer !!! When the product will be shipped ?           02:56 PM, 01st Feb                   Osam                   Please allow us some more time so we can check with our team and we will get back to you through your email           02:56 PM, 01st Feb                     layla                    When ???           02:57 PM, 01st Feb                     layla                    and nothing till now           02:57 PM, 01st Feb                     layla                    this is not normal and not acceptable           02:57 PM, 01st Feb                     layla                    This is what you told me last Thursday also           02:57 PM, 01st Feb                     layla                    what a quality service you are providing to your customers !!! So poor quality service           02:58 PM, 01st Feb                     layla                    I want the product to be delivered tomorrow, if not I will file a case against your company           02:59 PM, 01st Feb                     layla                    this is not acceptable at all what you are doing !!!           03:00 PM, 01st Feb                   Osam                   Please accept our sincere apologies for the inconvenience caused to you           03:02 PM, 01st Feb                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you           03:02 PM, 01st Feb                   Osam                   Please be assured that we will do our best to resolve your issue as soon as possible           03:03 PM, 01st Feb                   Osam                   Is there anything else I can help you with?           03:03 PM, 01st Feb                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:06 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2043843